body {
    height: 100vh;
}
form {
    width: 300px;
}
input {
    border: none;
}
button {
    margin-bottom: 10px;
}
header{
    position: fixed;
    top: 0;
    justify-content: space-evenly;
}
.logo{
    display: flex;
    align-items: center;
}

.outline:hover{
    background-color: #fff;
    color: green;
    transition: .5s ease-in-out;
}
.box{
    display: flex;
    justify-content: space-between;
    width: 93%;
}
#email, #password, #login-button{
    border-radius: 10px;
}